BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {
	font-size:9pt; font-family:µ¸¿ò;color:666666; line-height:17px; letter-spacing: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/new/imgs/common/bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

A:link {
	COLOR: #333333; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; FONT-FAMILY: "µ¸¿ò"; TEXT-DECORATION: underline
}

img {border:0px;} 

#WrapTop {
	height:332px; background:url(/new/imgs/00/mainbg.jpg) no-repeat;
}

#TopLink {
	
}

#TopLinkMenu1 {
	position:absolute;
	left:815px;
	top:18px;
	height:70px;
	z-index:1;
	overflow: visible;
	visibility: visible;
	width:200px;
}
#TopLinkMenu1 { float:right }
#TopLinkMenu1 ul { list-style:none;}
#TopLinkMenu1 li { float:left; padding-left:5px; }

#TopLinkMenu2 {
	position:absolute;
	/*left:792px;*/
	top:38px;
	height:70px;
	z-index:1;
	overflow: visible;
	visibility: visible;	
}
#TopLinkMenu2 { float:right }
#TopLinkMenu2 ul { list-style:none;}
#TopLinkMenu2 li { float:left; padding-left:5px; }


#TopMainMenu {
	position:absolute;
	left:221px;
	top:213px;
	width:782px;
	height:115px;
	z-index:99;
	overflow:hidden;
	visibility: visible;
}

#WrapMiddle {
	
}



#MiddleLeft {
	float:left; width:280px;
	background:url(/new/imgs/common/subm_bg.gif) no-repeat;
}

#MiddleLeftImg {
	float:left; width:80px; 
}

#MiddleLeftMenu {
	float:left; padding-top:18px;
}

#MiddleLeftMenu ul {
	list-style:none; margin:0; padding:0
}

#MiddleLeftMenu li {
	margin-bottom:2px;
}


#MiddleContentMain {
	padding-top:40px;
	padding-left:40px;
}


#MiddleContent {
	/*width:720px; */
	width:700px;
	/*padding-left:280px;*/
	float:left;
}

#LeftBanner { 
	clear:both; padding-top:25px;
}

#LeftBanner li {
	list-style:none; margin-bottom:5px;	
}

#ContentMain { }

#ContentTitle {
	padding-bottom:40px;
}



#WrapBottom {
	clear:both;
	 padding-top:55px;
}

#Copyright {
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(/new/imgs/common/copyright_bg.gif);
}


/* Á¤·Ä°ü·Ã */
.align_right { text-align:right }
.align_center { text-align:center; }

.left10 { padding-left:10px; }
.left20 { padding-left:20px; }
.left30 { padding-left:30px; }
.left40 { padding-left:40px; }
.left50 { padding-left:50px; }
.left60 { padding-left:60px; }

.right20 { padding-right:20px; }
.paddingleft5 { padding-left:50px; }

.marginleft4 { margin-left:4px; }
.marginleft15 { margin-left:15px; }
.marginleft20 { margin-left:20px; }

.top10 { padding-top:10px;}

.bottom5 { padding-bottom:5px;}
.bottom10 { padding-bottom:10px;}
.bottom20 { padding-bottom:20px;}
.bottom40 { padding-bottom:40px;}

.nonelist_ul { list-style:none; padding-left:0px; margin-left:0px}

.float_left_li { float:left; padding-left:0px; }
.float_right_li { float:right; padding-left:0px; }